.banner{
	width: 100%;
	text-align: center;
}
.main-box{
	width: 100%;
	overflow: hidden;
	text-align: center;
	background: url(sbj-gsyjs-ldnljd-bg.jpg) no-repeat top center;
}
.content-box{
	width: 1200px;
	margin: 0 auto;
	text-align: left;
	margin-top: 30px;
}
.title-box{
	width: 100%;
	background: url(sbj-gsyjs-ldnljdtitlebg.png) no-repeat right 50%;
	height: 200px;
	padding-top: 15px;
}
.lclist{
	margin-top: 20px;
}
.lclist ul li{
	/* width: 146px; */
	padding: 0 20px;
	height: 44px;
	line-height: 44px;
	text-align: center;
	float: left;
	border-radius: 22px;
	background: linear-gradient(to top, #5679cc, #73adeb);
	font-size: 18px;
	color: #fff;
	cursor: pointer;
}
.lclist-display{
	font-weight: bold;
	margin-top: -5px;
	background: linear-gradient(to top, #3a60b8, #479df6)!important;
}
.lclist-jiantou{
	font-size: 24px!important;
	color: #4a7bcb!important;
	background: none!important;
	width: 35px!important;
	padding: 0!important;
}
.lc-box-1{
	width: 1190px;
	margin-left: 10px;
	border: #dfe8f1 solid 1px;
	border-radius: 8px;
	position: relative;
	padding: 76px 25px 25px 25px;
	margin-bottom: 50px;
	background: #fff;
}
.lc-box-1:hover{
	border: #75b8ff solid 1px;
}
.lc-box-1 p{
	line-height: 40px;
	background: url(sbj-gsyjs-dlbg.png) no-repeat left 15px;
	padding-left: 20px;
	margin: 10px auto;
	font-size: 18px;
}
.lc-box-1 p span{
	color: #999999;
}
.lc-box-1 p a{
	color: #3f78d1;
}
.lc-title{
	background: url(sbj-gsyjs-lctitlebg.png) no-repeat;
	width: 146px;
	height: 45px;
	line-height: 39px;
	position: absolute;
	font-size: 17px;
	font-weight: bold;
	color: #fff;
	left: -10px;
	top: 20px;
	padding-left: 20px;
}
.lc-titlecyd{
	background: url(sbj-gsyjs-lctitlecydbg.png) no-repeat;
	width: 285px;
	height: 45px;
	line-height: 39px;
	position: absolute;
	font-size: 17px;
	font-weight: bold;
	color: #fff;
	left: -10px;
	top: 20px;
	padding-left: 20px;
}
.button-box{
	width: 337px;
	margin: 0 auto;
}
.button-xyb{
	width: 156px;
	height: 48px;
	margin: 0 auto;
	line-height: 48px;
	text-align: center;
	font-size: 18px;
	cursor: pointer;
	border: #3e70c9 solid 1px;
	color: #3e70c9;
	
}
.button-bszn{
	background: #3f75cd;
	color: #fff;
}

.lc-box-2{
	width: 1200px;
	border: #dfe8f1 solid 1px;
	border-radius: 8px;
	position: relative;
	padding: 40px 30px;
	margin-bottom: 50px;
	background: #fff;
}
.lc-box-2:hover{
	border: #75b8ff solid 1px;
}
.sqfs-list{
	overflow: hidden;
}
.sqfs-list ul li{
	float: left;
}
.sqfs-list ul li:first-child{
	margin-right: 52px;
}
.sqfstglx-list{
	overflow: hidden;
}
.sqfstglx-list ul li{
	float: left;
	margin-right:32px;
	margin-left:30px;
	margin-top:20px;
	margin-bottom:20px;
   
}


.sbzt-list{
	width: 1140px;
	overflow: hidden;
	/*padding: 70px 0 0 60px;*/
	margin-top: 10px;
}
/* .sbzt-list ul{
	margin-top: 70px;
} */
.sbzt-list ul li{
	width: 260px;
	height: 60px;
	float: left;
	line-height: 60px;
	background: #f1f8ff;
	border-radius: 5px;
	border: #a6cef8 solid 1px;
	text-align: center;
	font-size: 18px;
	color: #3f75cd;
	margin-right: 45px;
	margin-bottom: 10px;
	position: relative;
}
.sbzt-list ul li:hover{
	background: #3f75cd;
	color: #fff;
}